* {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Inter", sans-serif;
    font-style: normal;
}

.navbar {
    list-style: none;
    font-size: 18px;
    text-align: center;
    margin: 35px 0;
}

.navbar li {
    display: inline-block;
}

.margin-list {
    margin-left: 72px;
}

.navbar li a {
    color: black;
    text-decoration: none;
}

.no-margin-list{
    margin-left: 0;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.image {
    text-align: center;
    width: 100%;
    height: 100%;
}

.content {
    width: 856px;
    margin: 0 auto;
}

.title {
    font-size: 48px;
    font-weight: 600;
    line-height: 135%;
    margin-top: 88px;
    text-align: center;
}

.p-bold {
    margin-top: 40px;
    font-size: 21px;
    font-weight: 500;
    line-height: 150%;
}

.blue-text {
    color: rgb(4, 146, 156);
}

.p-bold {
    margin-top: 40px;
    font-size: 21px;
    font-weight: 500;
    line-height: 150%;
}

.list {
    margin-top: 24px;
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
}

.list li {
    margin: 5px 20px;
}

.button{
    width: 145px;
    height: 44px;
    margin: 40px auto 90px auto;
    display: block;
    padding: 10px;
    background-color: rgb(4, 146, 156);
    font-size: 18px;
    color: white;
    border-color: rgb(4, 146, 156);
}

.footer-text{
    text-align: center;
    font-size: 18px;
    line-height: 150%;
    font-weight: 400;
    border-top: 1px solid black;
    padding: 16px;
}